<?php
/*By雷日锦*/
class checkcodeControl extends skymvc{
	
	function __construct(){
		parent::__construct();
	}
	
	public function onDefault(){
		$this->loadClass("checkcode");
		$this->checkcode->setImg();
	}
	
}
?>